


sylius_ui:



  events:
          
    sylius.shop.layout.header.grid.custo:
      blocks:
        content:
          template: "@SyliusShop/Layout/Header/_content.html.twig"
          priority: 20

    sylius.shop.layout.header.cart:
      blocks:
        cart:
          template: "@SyliusShop/Layout/Header/_cart.html.twig"
          priority: 10
    sylius.shop.layout.header.searchCollapse:
      blocks:
        cart:
          template: "@SyliusShop/Product/Index/_searchCollapse.html.twig"
          priority: 10

    sylius.shop.homepage.custo:
      blocks:
        banner:
          template: "@SyliusShop/Homepage/_banner.html.twig"
          priority: 60
        latest_products_carousel:
          template: "@SyliusShop/Homepage/_latestProductsCarousel.html.twig"
          priority: 100
        about_us:
          template: "@SyliusShop/Homepage/_picto.html.twig"
          priority: 90
        inspiration:
          template: "@SyliusShop/Homepage/_inspiration.html.twig"
          priority: 40
        newsletter:
          template: "@SyliusShop/Homepage/_newsletter.html.twig"
          priority: 30



    sylius.shop.layout.before_body:
      blocks:
        legacy:
          template: "@SyliusShop/Layout/Header/_message.html.twig"

